body {font:normal 11px Arial, Verdana, "Trebuchet MS", Helvetica, sans-serif; color:#FFF; background:#000; margin:0; padding:0; text-align:center;}
a {color:#ffa649;}
a:hover {color:#df8528; text-decoration:underline;}

/*-Container---------------*/
.container {text-align:left; margin:0 auto; max-width:980px; min-width:980px; position:relative;}

/*-Main Header-------------*/
#header_main {background:url(../img/top_center_bg.jpg) #000 top center no-repeat; height:393px; position:relative;}
#header_main #r5_logo {background:url(../img/logo.png) no-repeat; height:170px; width:117px; position:absolute; top:59px; left:47px;}
#header_main #mp_text_box {background:url(../img/gg_text2.png) no-repeat; height:165px; width:635px; cursor:default; position:absolute; top:100px; right:23px; overflow:hidden;}
#header_main #mp_text {height:75px; width:506px; position:absolute; top:80px; left:109px; font-size:13px; word-spacing:-1px;}

/*-Secondary Header-------------*/
#header_sec {background:url(../img/top_center_bg.jpg) #000 top center no-repeat; height:183px; position:relative;}
#header_sec #r5_logo {background:url(../img/logo_med.png) no-repeat; height:119px; width:83px; position:absolute; top:49px; left:47px;}

/*-Top Menu----------------*/
#top_menu {padding-top:8px; font-size:14px; text-align:center; cursor:default;}
#top_menu ul {margin:0; padding:0; width:100%; list-style:none;}
#top_menu ul li {display:inline; margin:0 25px 0 0; padding:0;}
#top_menu a {color:#E4E4E4; text-decoration:none; outline:none; cursor:pointer;}
#top_menu a:hover {background:url(../img/highlight_section.png) bottom center no-repeat; color:#FFF;}
#top_menu .sel {background:url(../img/highlight_section.png) bottom center no-repeat;}
#top_menu #login {background:url(../img/icon_login.png) 0 1px no-repeat; padding-left:15px; font-size:11px; color:#cecece; position:absolute; top:8px; right:0px;}
#top_menu #login:hover {color:#FFF;}

/*-Thumb Nav---------------*/
#thumb_nav {width:979px; height:221px; overflow:hidden; position:absolute; top:-109px; left:0px;}
#thumb_nav .thumb {background:url(../img/thumb_border.png) no-repeat; width:323px; height:221px; margin-right:5px; float:left; position:relative;}
#thumb_nav .thumb_last {margin-right:0px;}
#thumb_nav .thumb a {outline:none; text-decoration:none;}
#thumb_nav img {position:absolute; top:11px; left:13px; border:none; z-index:0;}
#thumb_nav img:hover {top:10px; left:12px; border:#B00 1px solid;}
#thumb_nav .thumb_label {width:297px; height:55px; background:#000; opacity:0.85; filter:alpha(opacity=85); cursor:pointer;
position:absolute; bottom:12px; left:13px; border-top:#333 1px solid; z-index:1;}
#thumb_nav h3 {color:#AE0000; padding:0; margin:0; font-size:13px; cursor:pointer; position:absolute; bottom:48px; left:22px; z-index:2;}
#thumb_nav h1 {color:#FFF; padding:0; margin:0; font-size:28px; letter-spacing:-1px; cursor:pointer; position:absolute; bottom:15px; left:32px; z-index:2;}

/*-Page Title---------------*/
#page_title {background:url(../img/section_label.png) top no-repeat; width:323px; height:73px; overflow:hidden; position:absolute; top:-50px; right:30px; cursor:default;}
#page_title h1 {margin:0; padding:0; font-size:28px; position:absolute; top:10px; left:15px;}
#page_title h2 {margin:0; padding:0; font-size:18px; position:absolute; top:13px; left:17px;}
#page_title h3 {margin:0; padding:0; font-size:12px; position:absolute; bottom:10px; right:10px; color:#CCC;}
#page_title .company {background: url(../img/section_text_company.png) no-repeat; width:160px; height:46px;}
#page_title .jobs {background:url(../img/section_text_jobs.png) no-repeat; width:81px; height:39px;}
#page_title .media {background:url(../img/section_text_media.png) no-repeat; width:106px; height:39px;}
#page_title .press {background:url(../img/section_text_press.png) no-repeat; width:237px; height:39px;}
#page_title .thetribe {background:url(../img/section_text_thetribe.png) no-repeat; width:155px; height:39px;}

/*-Main Body---------------*/
#main_body {background:url(../img/mid_bg.png) #060606 top repeat-x; float:left; width:100%;}
#main_body #bg {background:url(../img/mid_center_bg.png) top center no-repeat; width:100%; min-height:400px; float:left;}
#main_body #content {padding-top:150px; padding-bottom:38px; float:left; width:980px;}
#main_body #content_notnav {padding-top:50px; padding-bottom:38px; float:left;}
#main_body .space {width:980px; padding-top:50px; float:left; clear:both;}
#main_body .pagenav {float:left; clear:both; margin:7px; width:755px;}
#main_body .pagenav .right {float:right; margin-right:15px;}
#main_body .top {width:600px;}

/*-Post Container----------*/
.post {width:755px; margin-bottom:15px; overflow:hidden; float:left;}
.post .header {background:url(../img/post_header.png) top no-repeat; width:755px; height:39px; overflow:hidden; font-size:16px;}
.post .header2 {background:url(../img/post_header2.png) top no-repeat; width:755px; height:6px;}
.post .content {background:url(../img/post_bg.png) repeat-y; max-width:755px; min-height:70px; overflow:hidden; padding:20px; padding-top:8px; font-size:12px; line-height:18px;}
.post .footer {background:url(../img/post_footer.png) top no-repeat; width:755px; height:6px;}
.post h2 {font-size:16px; font-weight:bold; margin:0; margin-top:11px; margin-left:10px; padding:0;}
.post h4 {font-weight:bold; margin:0; margin-top:12px; margin-right:10px; padding:0;}
.post .more {float:left; clear:both;}
.post .tags {float:right; margin-right:10px; margin-top:5px;}
.post .info {margin-left:10px; margin-bottom:10px;}

/*-Comments----------------*/
.comments {margin-bottom:25px; float:left; width:100%;}
.comments #commentform2 {width:900px; float:left; background:#ccc}
.comments #author, #email, #url {float:left; clear:both; width:400px; margin-bottom:7px; border:#666 1px solid;}
.comments label {width:300px; float:left; clear:both;}
.comments #comment {float:left; clear:both; width:100%; margin-bottom:7px; border:#666 1px solid;}
.comments #submit {background:url(../img/submit.png) #900 no-repeat; width:85px; height:29px; color:#FFF; float:right; clear:both;}
.comments .commhdr {font-size:17px; font-weight:bold; padding-left:4px; margin-top:35px; margin-bottom:9px; border-bottom:#333 1px solid;}
.comments .login_info {float:right; clear:both; width:100%;}
.comments #comm_mod {background:#ffc8c8; border:#ae0000 1px solid; padding:4px; margin:3px; width:300px; color:#000; font-weight:bold;}

/*-Search------------------*/
#search_hdr {font-size:17px; font-weight:bold; padding-left:4px; margin-top:35px; margin-bottom:9px; border-bottom:#333 1px solid; float:left; width:100%;}

/*-Right Column------------*/
#rcolumn_page {width:214px; margin-left:10px; float:right;}
#rcolumn_page .header {background:url(../img/sidebar_header.png) top no-repeat; width:214px; height:39px; overflow:hidden; font-size:16px; text-align:center;}
#rcolumn_page .content {background:url(../img/sidebar_bg.png) repeat-y; max-width:214px; min-height:50px; overflow:hidden;}
#rcolumn_page ul {margin:0; padding:0; list-style:none; font-size:12px;}
#rcolumn_page ul li {display:list-item; padding:0; padding-left:20px; margin:15px; margin-top:0px; margin-bottom:10px; background:url(../img/bullet.png) 0 2px  no-repeat;}
#rcolumn_page ul li:first-child {margin-top:10px;}
#rcolumn_page a {outline:none;}
#rcolumn_page .footer {background:url(../img/sidebar_footer.png) top no-repeat; width:214px; height:6px; margin-bottom:15px;}
#rcolumn_page h3 {font-size:16px; font-weight:bold; margin:0; margin-top:9px; padding:0;}
#rcolumn_page #tags {margin:10px;}
#rcolumn_page .inputbox {margin-left:22px; margin-top:18px; border:#414141 1px solid; background:#000; color:#CCC; width:165px;}

/*-Footer------------------*/
#footer {background:url(../img/btm_bg.png) top repeat-x; width:100%; float:left; cursor:default;}
#footer #bg {background:url(../img/btm_center_bg.jpg) center 5px no-repeat; min-height:205px; width:100%;}
#footer .container {min-height:205px; overflow:hidden;}
#footer #r5_logo_sm {background:url(../img/logo_sm.png) no-repeat; height:88px; width:56px; position:absolute; bottom:55px; right:5px;}
#footer #copy {width:170px; position:absolute; bottom:26px; right:0px; font-size:10px; text-align:right; color:#7d293b;}
#footer ul {margin:0; margin-left:5px; padding:0; list-style:none;}
#footer ul li {display:inline; margin:0 25px 0 0; padding:0;}
#footer h3 {border-bottom:#6a3c00 1px solid;}
#footer .calendar_wrapper { margin-left:19px;}
#footer .rec_post_list ul li {float:left; clear:both;}